body {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Arial, sans-serif;
	background: url(../gfx/bg.jpg);
}

body#mailinglist {
	background: none;
}

a img {
	border: 0;
}

#noaccess {
	margin: 0;
	padding: 0;
	background: #FFF;
	border-bottom: 3px solid #555;
	padding: 0 20px;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
}

#noaccess p {
	margin: 0;
	color: #222;
	float: right;
	margin-right: 180px;
}

#noaccess p a {
	color: #222;
	font-weight: bold;
	text-decoration: none;
}

#noaccess p a:hover {
	text-decoration: underline;
}

#top_container {
	width: 1000px;
	margin: 0 auto;
	overflow: auto;
}

#logo {
	margin: 10px 0 0 0;
	position: relative;
	z-index: 900;
}

#logo a {
	display: block;
	width: 731px;
	height: 158px;
	background: transparent url(../gfx/bg_logo.png) no-repeat;
	outline: 0;
}

#logo a span {
	display: none;
}

#backstage_flag {
	position: absolute;
	right: 30px;
	top: -68px;
	z-index: 999;
	height: 100px;
}

#bf_content {
	height: 28px;
	margin: 0;
	background: transparent url(../gfx/bg_backstage_flag.png) no-repeat top;
	padding: 20px 10px 20px 8px;
	font-size: 12px;
	color: #736459;
	text-align: center;
	width: 127px;
}

#bf_content a {
	color: #736459;
	font-weight: bold;
	text-decoration: none;
}

#bf_content a:hover {
	text-decoration: underline;
}

#bf_trigger {
	display: block;
	width: 145px;
	height: 53px;
	background: transparent url(../gfx/bg_backstage_flag.png) no-repeat 0 -89px;
	outline: 0;
}

#bf_trigger span {
	display: none;
}

.hidden {
	display: none;
}

/** SPOTLIGHT **/

#spotlight {
	overflow: auto;
	margin: -60px 0 0 0;
	position: relative;
	z-index: 800;
	width: 1000px;
}

#sl_left {
	width: 659px;
	height: 428px;
	background: transparent url(../gfx/bg_sl_left.png) no-repeat;
	float: left;
	padding: 41px 0 0 15px;
	margin: 40px 20px 0 10px;
	overflow: hidden;
}

#sl_right {
	width: 250px;
	height: 415px;
	background: transparent url(../gfx/bg_featured_games.png) no-repeat;
	float: left;
	padding: 85px 16px 0 30px;
}

#sl_right h2 {
	display: none;
}

.fg_item {
	overflow: hidden;
	height: 90px;
	margin: 0 0 15px 0;
}

.fgi_thumb {
	float: left;
	margin: 0 10px 0 0;
	width: 88px;
	height: 88px;
}

.fg_item .info {
	float: left;
	width: 151px;
}

.fg_item .info h3 {
	margin: 0 0 4px 0;
	font-size: 17px;
	letter-spacing: -1px;
}

.fg_item .info h3 a {
	color: #1d3c4c;
	text-decoration: none;
}

.fg_item .info h3 a:hover {
	text-decoration: underline;
}

.fg_item p {
	font-size: 13px;
	letter-spacing: -0.03em;
	margin: 0 0 5px 0;
}

.fg_item .description {
	color: #FFF;
}

.fg_item .genre {
	color: #1d3c4c;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
}

/** PART_TWO **/

#part_two {
	clear: both;
	overflow: hidden;
}


/** BLOG **/

#blog {
	width: 437px;
	float: left;
	margin: 0 19px 0 0;
}

#blog_top, #ad_top {
	width: 436px;
	height: 44px;
	background: transparent url(../gfx/bg_blog_top.png) no-repeat;
}

#ad_top {
	background-image: url(../gfx/bg_ad_top.png);
}

#blog_mid, #ad_mid {
	width: 356px;
	padding: 0 40px;
	background: transparent url(../gfx/bg_blog_mid.png) repeat-y;
	background-position: 9px 0;
	margin: 0;
	overflow: auto;
}

#ad_mid {
	padding: 0 32px 0 48px;
}

#blog_bottom, #ad_bottom {
	width: 436px;
	height: 44px;
	background: transparent url(../gfx/bg_blog_bottom.png) no-repeat;
	background-position: 6px 0;
}

#ad_bottom {
	background-image: url(../gfx/bg_ad_bottom.png);
}

#blog_mid h2 {
	margin: 0 0 20px 0;
}

#blog_mid h2 span {
	display: none;
}

#title_news a {
	display: block;
	width: 127px;
	height: 40px;
	background: transparent url(../gfx/bg_blog_title_news.png) no-repeat;
	outline: 0;
}

#title_backstage a {
	display: block;
	width: 264px;
	height: 40px;
	background: transparent url(../gfx/bg_blog_title_backstage.png) no-repeat;
	outline: 0;
}

.blog_item {
	clear: both;
	overflow: auto;
	margin: 0 0 20px 0;
}

.blog_item h3 {
	margin: 0 0 5px 0;
	overflow: auto;
	float: left;
	width: 286px;
}

.blog_item h3 a {
	display: block;
	color: #58554d;
	margin: 0 0 5px 0;
	line-height: 25px;
	text-decoration: none;
	outline: 0;
	width: 260px;
	padding-left: 26px;
	background: transparent url(../gfx/icon_news_bullet.png) no-repeat left top;
}

#backstage .blog_item h3 a, .body_backstage .blog_item h3 a {
	background-image: url(../gfx/icon_backstage_bullet.png);
}

.blog_item h3 a:hover {
	text-decoration: underline;
}

.bi_date {
	float: right;
	font-size: 12px;
	display: block;
	width: 70px;
	text-align: right;
	color: #c4c2b8;
	margin: 4px 0 0 0;
}

.bi_body {
	font-size: 0.9em;
	margin-bottom: 1em;
	color: #58554d;
	clear: both;
}

.bi_body a {
	color: #58554d;
	font-weight: bold;
}

.bi_body a:hover {
	color: #312f2b;
}

.btn_all {
	float: left;
	margin: 0 0 20px 0;
	text-decoration: none;
	font-size: 13px;
	color: #58554D;
	font-weight: bold;
	padding-left: 15px;
	background: transparent url(../gfx/bg_btn_all.png) no-repeat left center;
}

.btn_all:hover {
	text-decoration: underline;
}

#news {
	margin-bottom: 20px;
}

#news, #backstage {
	clear: both;
	overflow: auto;
}

.nomargin {
	margin: 0;
}


/** MORE GAMES **/

#more_games {
	width: 544px;
	float: left;
	overflow: hidden;
	padding: 10px 0 0 0;

}

#more_games h2 {
	width: 188px;
	height: 29px;
	background: transparent url(../gfx/bg_more_games_title.png) no-repeat;
	margin: 0 0 5px 0;
}

#more_games h2 span {
	display: none;
}

#more_games_container {
	width: 570px;
}

.mg_item {
	float: left;
	margin: 0 18px 0 0;
	height: 255px;
	overflow: hidden;
}

.mgi_tape {
	position: relative;
	z-index: 2;
	margin-left: 5px;
	display: block;
}

.mgi_tape.even {
	width: 151px;
	height: 37px;
	background: transparent url(../gfx/tape_moregames_item_even.png) no-repeat;
	top: 5px;
}

.mgi_tape.odd {
	width: 149px;
	height: 37px;
	background: transparent url(../gfx/tape_moregames_item_odd.png) no-repeat;
}

.mgi_info {
	position: relative;
	top: -18px;
	width: 168px;
	background: transparent url(../gfx/bg_moregames_item.png) no-repeat;
	padding: 2px;
	z-index: 1;
}

.mg_item h4 {
	font-size: 17px;
	font-weight: bold;
	margin: 5px 0 0 0;
}

.mg_item h4 a {
	color: #2f2d29;
	text-decoration: none;
}

.mg_item h4 a:hover {
	text-decoration: underline;
}

.mg_item .genre {
	margin: 0;
	font-size: 14px;
	color: #87847a;
}

/** ALL OUR GAMES **/

#all_our_games {
	margin-left: 16px;
}

#all_our_games h2 {
	background: transparent url(../gfx/bg_title_all_our_games.png) no-repeat;
	width: 246px;
	height: 40px;
}

#all_our_games h2 span {
	display: none;
}

#all_our_games ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 246px;
}

#all_our_games ul li {
	list-style: none;
}

#all_our_games ul li a {
	text-decoration: none;
	color: #555;
	font-size: 0.9em;
}

#all_our_games ul li a:hover {
	text-decoration: underline;
	color: #000;
}

#all_our_games ul li a.beta {
	padding-right: 25px;
	background: transparent url(../gfx/icon_beta.png) no-repeat right center;
}

/** BOTTOM **/

#bottom {
	clear: both;
	background: #625c50 url(../gfx/bg_torn_apart.png) repeat-x top left;
	padding: 100px 0 30px 0;
	overflow: auto;
}

#bottom_container {
	width: 1000px;
	margin: 0 auto;
}

#bottom a {
	color: #b1ab9d;
	text-decoration: none;
}

#bottom a:hover {
	color: #FFF;
	text-decoration: underline;
}

/** ABOUT US **/

#about_us {
	width: 1000px;
}

#about_us h2 {
	width: 193px;
	height: 40px;
	background: transparent url(../gfx/bg_title_about_us.png) no-repeat;
	margin: 0 0 40px 0; 
}

#about_us h2 span {
	display: none;
}

#about_us #info {
	color: #dfe2dc;
	font-size: 20px;
	letter-spacing: -0.02em;	
	margin: 0 60px 0 0;
	width: 440px;
	float: left;
}

#about_us #team {
	width: 500px;
	float: left;
}

.member {
	overflow: auto;
	margin-bottom: 30px;
}

.member_img {
	border: 4px solid #322f29;
	float: left;
}

.member_bio {
	float: left;
	width: 309px;
	margin: 5px 0 0 20px;
}

.member_bio h3 {
	margin: 0;
	color: #f3f6f0;
	padding-left: 20px;
	font-weight: normal;
}

.member.one .member_bio h3 {
	background: url(../gfx/bg_title_member_1.png) no-repeat;
	height: 29px;
	line-height: 29px;
}

.member.two .member_bio h3 {
	background: url(../gfx/bg_title_member_2.png) no-repeat;
	height: 30px;
	line-height: 30px;
}

.member.three .member_bio h3 {
	background: url(../gfx/bg_title_member_3.png) no-repeat;
	height: 22px;
	line-height: 22px;
}

.member_bio p {
	color: #dfe2dc;
}

.member_bio ul {
	padding: 0;
	margin: 0;
}

.member_bio ul li {
	list-style: none;
	font-size: 0.9em;
}

/** NEWS **/

#body_news #logo {
	margin-bottom: 10px;
}

#news_single {
	width: 700px;
	float: left;
}

#body_news .blog_item_top {
	width: 700px;
	height: 44px;
	background: transparent url(../gfx/bg_news_single_top.png) no-repeat;
	background-position: -4px 0;
}

#body_news .blog_item {
	width: 620px;
	padding: 0 40px;
	background: transparent url(../gfx/bg_news_single_mid.png) repeat-y;
	background-position: 9px 0;
	margin: 0;
	overflow: auto;
}

#body_news .blog_item h3 {
	margin: 0 0 10px 0;
	width: 550px;
}

#body_news .blog_item h3 a {
	font-size: 24px !important;
	width: 524px;
}

#body_news .blog_item_bottom {
	width: 700px;
	height: 44px;
	background: transparent url(../gfx/bg_news_single_bottom.png) no-repeat;
	background-position: 1px 0;
}

/** SINGLE PAGE **/

#single_right {
	width: 300px;
	float: left;
	padding: 15px 0 0 0;
}

.google_ad .bi_body {
	width: 468px;
	margin: 0 auto;
}

.social_stuff {
	display: block;
	background: transparent url(../gfx/bg_social_stuff.png) no-repeat;
	width: 80px;
	height: 24px;
	float: right;
	margin: 10px 0 0 0;
	outline: 0;
}

.social_stuff span {
	display: none;
}

#part_two .social_stuff {
	background: transparent url(../gfx/bg_social_stuff_small.png) no-repeat;
	width: 60px;
	height: 18px;
}

/** LOGIN **/

.form {
	padding: 20px;
}

#modalContent h2 {
	margin: 0 0 10px 0;
}

.form h2 {
	width: 264px;
	height: 40px;
	background: transparent url(../gfx/bg_blog_title_backstage.png) no-repeat;
	margin: 0 0 10px 0;
}

.form h2 span {
	display: none;
}

.form label {
	color: #54412d;
	font-weight: bold;
}

.form .txt_input {
	padding: 5px;
	border: 4px solid #f4ecde;
	font-size: 16px;
	font-family: Arial, sans-serif;
	color: #54412d;
}

#form_btn_login {
	width: 93px;
	height: 44px;
	background: transparent url(../gfx/bg_btn_login.png) no-repeat;
	border: 0;
	outline: 0;
	cursor: pointer;
	float: left;
	margin: 0 10px 0 0;
}

#noaccount {
	display: block;
	font-size: 13px;
	color: #54412d;
	height: 44px;
	line-height: 44px;
}

#noaccount a {
	color: #54412d;
	font-weight: bold;
}

/** MAILINGLIST **/

#mailinglist .info {
	font-size: 12px;
	color: #54412d;
}

#ml_status {
	padding: 20px;
}

#ml_status p {
	margin: 0 0 10px;
	color: #54412d;
	font-weight: bold;
}

#ml_status p.error {
	color: red;
}

#ml_status p.error a {
	color: red;
	font-weight: normal;
}

#ml_status p.success {
	color: green;
}

#btnSend {
	background: transparent url(../gfx/btn_submit.png) no-repeat;
	width: 93px;
	height: 44px;
	border: 0;
	outline: 0;
	cursor: pointer;
}

/** BACKSTAGE **/

.backstage #more_games {
	padding:10px 0 0 40px;
	width:260px;
}

.backstage #title_backstage {
	margin-left: 12px;
}

.backstage #title_backstage span {
	display: none;
}

.backstage #more_games {
}

.backstage #more_games h2 {
	background-image: url(/2009/gfx/bg_games_title.png);
}

.backstage #more_games_container {
	width:260px;
}

#util_cont {
	width: 400px;
	margin: 0 auto;
}

body.backstage_register {
	background-color: #FBF9F4 !important;
}

#backstage_banner {
	height: 30px;
	background: transparent url(/2009/gfx/bg_backstage_banner.png) repeat-x;
	line-height: 30px;
	padding: 0 20px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	overflow: hidden;
	text-align: right;
}

#backstage_banner h3 {
	margin: 0;
	font-size: 20px;
}

#account_banner {
	height: 24px;
	background: #FFF;
	color: #222;
	font-size: 12px;
	line-height: 24px;
	padding: 0 20px;
	text-align: right;
	border-bottom: 3px solid #555;
	margin-bottom: 20px;
}

#account_banner span {
	color: #888;
}

#account_banner a {
	color: #222;
	font-weight: bold;
	text-decoration: none;
}

#account_banner a:hover {
	text-decoration: underline;
}

/** COMMENTS **/

#comments_left {
	float: left;
}

.comments_top {
	background:transparent url(../gfx/bg_news_single_top.png) no-repeat scroll -4px 0;
	height:44px;
	width:700px;
}

.comments {
	padding:0 40px;
	width:620px;
	background:transparent url(../gfx/bg_news_single_mid.png) repeat-y scroll 9px 0;
	overflow: auto;
	margin: 0;
}

.comments .form {
	padding: 0;
}


.comments .form_item {
	margin: 0 0 20px 0;
}

.comments label {
	padding-bottom: 10px;
}

.comments_bottom {
	background:transparent url(../gfx/bg_news_single_bottom.png) no-repeat scroll 1px 0;
	height:44px;
	width:700px;
}

.form_info {
	font-size: 12px;
	color: #bcb09b;
}

.comments h1 {
	color: #54412D;
	margin: 0 0 20px 0;
}

.c_item h4 {
	color: #54412D;
	margin: 0;
}

.c_item h4 span {
	color: #92866f;
	font-weight: normal;
}

.c_item h5 {
	font-weight: normal;
	color: #bcb09b;
	font-size: 12px;
	margin: 2px 0 10px 0;
}

.ci_body {
	clear: both;
	color: #92866f;
	font-size: 14px;
}

.ci_body a {
	color: #92866f;
}

#pages {
	font-size: 12px;
	font-weight: bold;
	float: right;
	color: #54412D;
}

#pages a {
	color: #54412D;
}

.comments .info {
	background: #92866f;
	color: #FFF;
	padding: 8px;
	font-size: 13px;
	font-weight: bold;
}

/** FOOTER **/

#footer {
	border-top: 5px solid #21201d;
	background: #322f29;
	text-align: center;
	padding: 30px 0;
	color: #b1ab9d;
	font-size: 0.8em;
}

#footer a {
	color: #6f6b63;
	text-decoration: none;	
}

#footer a:hover {
	color: #b1ab9d;
	text-decoration: underline;
}